.product_modal .modal-dialog {
  .modal-header {
    span {
      font-size: 50px;
    }
  }

  .modal-body {
    .image {
      width: 100%;

      img {
        width: 100%;
      }
    }

    .desc {
      @include flex(center, normal, column);

      .product_name {
        font-weight: bold;
      }

      .price {
        font-weight: bold;
        color: $primary;
        font-size: 23px;

        span {
          text-decoration: line-through;
          color: grey;
          font-size: 14px;
        }
      }

      .full_desc {
        p {
          @include overflowText(unset, unset, unset);
        }
      }
    }

    .action {
      @include flex(normal, normal);

      .add .btn {
        padding: 6px 40px;
      }
    }

    .category {
      margin-top: 20px;

      span {
        font-weight: bold;
      }
    }

    .share ul {
      @include flex(normal, normal);

      & > li:not(:last-child) {
        margin-right: 30px;
      }
    }
  }
}
